/*
 * Style sheet for the CSS specification
 * For Folklore Weather Forecasting
 */
body {
background-image: url('../proverbs/proverbs_bg.gif');
font-family : verdana, arial, helvetica, tahoma, sans-serif;
margin-left:2px; 
padding-bottom:100px;
border: 0px solid #000000;
}
a:link  { 
color: #0000ff;
text-decoration: none;
} 
a:visited { 
color: #990099;
text-decoration: none;
}  
a:hover {
color: #ffffe8 ;
background-color: #0000ff ;
text-decoration: none;
}
a:active {
color: #0000ff; 
} 
p {
text-indent: 15px;
color: #000080;
margin-top:1px; 
margin-bottom:1px;
}
td {
color: #000080;
text-align:left;
}
th {
color: #aa0000 ;
text-align:center;
}
ul {
margin-top:3px; 
margin-bottom:1px;
}
h1, h2, h3 {
color : #0000ff ;
text-align: center;
margin-top:1px; 
margin-bottom:3px;
}
h4 {
color : #ff0000 ;
margin-top:0px; 
margin-bottom:3px;
text-align: center;
font-weight: bold; 
}
a:link.menu-nav-head  {
background-color: #ffd18b ;
color:#000000;
}




